=== debian/control ===
Source: ros-noetic-rqt-gui
Section: misc
Priority: optional
Maintainer: Michael Jeronimo <michael.jeronimo@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-qt-gui (>= 0.3.0)
Homepage: http://ros.org/wiki/rqt_gui
Standards-Version: 3.9.2

Package: ros-noetic-rqt-gui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-rospkg-modules, ros-noetic-python-qt-binding, ros-noetic-qt-gui (>= 0.3.0), ros-noetic-rospy
Description: rqt_gui provides the main to start an instance of the ROS integrated graphical user interface provided by qt_gui.
