## ros-noetic-rqt-gui 0.5.4

=== debian/changelog ===
ros-noetic-rqt-gui (0.5.4-1focal) focal; urgency=high

  * Import setup from setuptools instead of distutils.core (#287 <https://github.com/ros-visualization/rqt/issues/287>)
  * Update maintainer (#269 <https://github.com/ros-visualization/rqt/issues/269>)
  * Contributors: Arne Hitzmann, Dharini Dutia, quarkytale

 -- Dharini Dutia <dharini@openrobotics.org>  Wed, 09 Apr 2025 00:00:00 -0000
