=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: ros-noetic-rqt-gui
 Section: misc
 Priority: optional
-Maintainer: Michael Jeronimo <michael.jeronimo@openrobotics.org>
-Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-qt-gui (>= 0.3.0)
+Maintainer: Dharini Dutia <dharini@openrobotics.org>
+Build-Depends: debhelper (>= 9.0.0), python3-setuptools, ros-noetic-catkin, ros-noetic-qt-gui (>= 0.3.0)
 Homepage: http://ros.org/wiki/rqt_gui
 Standards-Version: 3.9.2
